RubyGems Navigation menu

active_tenant 0.0.4

ActiveRecord extensions for multi tenant applications

Gemfile
          gem 'active_tenant', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install active_tenant
  
  
  
  
  
  
  

Total downloads 12,489

For this version 207

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - September 9, 2014 (10 KB)
  2. 0.0.3 - December 21, 2012 (8.5 KB)
  3. 0.0.2 - October 12, 2012 (8 KB)
  4. 0.0.1 - October 4, 2012 (8 KB)

Runtime Dependencies: